.-impF {
  --verticalPadding: 1rem;
  display: grid;
  grid-template-rows: 4rem auto auto 7rem;
  box-sizing: border-box;
  width: 95vw;
  min-width: 30rem;
}[dir] .-impF {
  padding: 1rem var(--verticalPadding);
}
.-impF[data-css-is-narrow=true] {
  width: 100%;
}
@media (min-width: 768px) {
  .-impF[data-css-is-narrow=true] {
    max-width: 47rem;
  }
  [dir] .-impF[data-css-is-narrow=true] {
    padding: 1rem calc(var(--verticalPadding) / 2);
  }
}
@media (min-width: 1280px) {
  [dir] .-impF[data-css-is-narrow=true] {
    padding: 2.5rem var(--verticalPadding);
  }
}
@media (min-width: 768px) {
  .-impF {
    --verticalPadding: 2rem;
  }
}
@media (min-width: 1280px) {
  .-impF {
    --verticalPadding: 5rem;
  }
}
@media (min-width: 768px) {
  .-impF {
    max-width: 50rem;
  }
  [dir] .-impF {
    padding: 2rem var(--verticalPadding);
  }
}
@media (min-width: 1280px) {
  .-impF {
    max-width: 50rem;
  }
  [dir] .-impF {
    padding: 2.5rem var(--verticalPadding);
  }
}

.C7FOu {
  font-size: 1.8rem;
  color: #CD0004;
  text-transform: initial;
  font-family: "Lato", "Lato-polyfill", "Constantia";
  display: flex;
  align-items: center;
}

[dir] .C7FOu {
  margin: 1.25em 0 0.83em;
  margin: 0;
}

.dv6vs {
  min-height: 8rem;
}

.Gc2e8 {
  display: flex;
  justify-content: flex-end;
}

[dir] .Gc2e8 {
  padding-top: 1.5rem;
  padding-bottom: 2.5rem;
}

.VMKbV {
  display: flex;
}

.JU4Lq {
  font-family: "Lato", "Lato-polyfill", "Constantia";
  font-weight: 700;
  transition: 0.1s background-color, 0.1s color;
  -webkit-text-decoration: none;
  text-decoration: none;
  font-size: 1.4rem;
  color: #FFF;
  fill: #FFF;
  stroke: #FFF;
}

[dir] .JU4Lq {
  text-align: center;
  cursor: pointer;
  margin: 1rem 0;
  padding: 1.2rem;
  border-radius: 0.5rem;
  border: 0.1rem solid #183884;
  background-color: #183884;
}
.JU4Lq:focus {
  outline: none;
}
[dir] .JU4Lq:focus {
  box-shadow: 0 0 0 0.3rem rgba(24, 56, 132, 0.4);
}
[dir] .JU4Lq:active {
  background-color: #061945;
}
@media (hover: hover) and (pointer: fine) {
  [dir] .JU4Lq:hover {
    background-color: #061945;
  }
}
.JU4Lq:disabled {
  color: #FFF;
}
[dir] .JU4Lq:disabled {
  background-color: #B5B5B5;
  border: 0.1rem solid #B5B5B5;
  cursor: not-allowed;
}
.JU4Lq {
  width: 100%;
  min-height: 5.1rem;
}

.ENciM {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

[dir] .ENciM {
  padding: 1rem 0;
}

.s0NzF {
  color: #000;
}

[dir] .s0NzF {
  margin: 0;
}

.zB-BQ {
  position: relative;
  display: block;
  box-sizing: border-box;
  width: calc(100% + 2 * var(--verticalPadding));
  opacity: 0.3;
}

[dir=ltr] .zB-BQ {
  left: calc((var(--verticalPadding)) * -1);
}

[dir=rtl] .zB-BQ {
  right: calc((var(--verticalPadding)) * -1);
}.-MgqF {
  width: 100%;
}

[dir] .JMIuL p {
  margin: 0;
}

[dir] .zPWEI {
  margin-top: 1rem;
}